<?php if ( ! defined('BASEPATH')) exit('No direct script access allowed');

/**
 * Created by Console.
 * User: Droidev-Technology / Email: droideve.tech@gmail.com
 * Date: 26/04/2020
 * Time: --
 */

class Admin extends ADMIN_Controller {

	private $module = "exim_tool";

    public function __construct(){
        parent::__construct();
    }






}

/* End of file ArticleDB.php */
